/*
Theme Name:  Matoma Child 
Theme URI:   https://matoma.de/
Author:      Matoma
Author URI:  https://matoma.de/
Template:    salient
Version:        1.0
*/

/* ============================================= 
          DMW MERCH SHOP — CUSTOM CSS
   ============================================= */

/* ===== ARCHIVE PRODUCT PAGE ===== */

header.woocommerce-products-header {
    margin-bottom: 5%;
}

/* Merch Shop Custom-Heading-Styling */
header.woocommerce-products-header h1.merch-title {
    color: #2C498B;
    font-family: RumikoClear;
    font-size: 51px;
    line-height: 58px;
    font-weight: 400;
    padding-bottom: 1.5%;
}

@media only screen and (max-width: 690px) {

header.woocommerce-products-header h1.merch-title {
    color: #2C498B;
    font-family: RumikoClear;
    font-size: 41px;
    line-height: 52px;
    font-weight: 400;
    text-align: center;
    padding-bottom: 1.5%;
}
header.woocommerce-products-header div.global-section-product-carousel {
    text-align: center;
}
}


/* ===== MERCH-HEADER BUTTON ===== */

span.merch-button-inner svg {
    width: 25px;
    height: 25px;
    vertical-align: middle;
}

span.merch-button-inner span.merch-button-text {
    padding: 10px 8px;
}
